//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstHouseSubject
    {
        public short BrandCd { get; set; }
        public int HouseCd { get; set; }
        public string Course01 { get; set; }
        public string Course02 { get; set; }
        public string Course03 { get; set; }
        public string Course04 { get; set; }
        public string Course05 { get; set; }
        public string Course06 { get; set; }
        public string Course07 { get; set; }
        public string Course08 { get; set; }
        public string Course09 { get; set; }
        public string Course10 { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
